#1 17-12-2016 18:02:05

antoniom
Fedora Ambassador
Da Varese provincia sud
Registrato: 05-09-2008
Messaggi: 502

Non aggiornate VLC!!!

Non aggiornate VLC alla versione 3.0.0-0.12.fc25 perché in wayland non parte salvo che non siano installati pacchetti di qt5 che non tira dentro in automatico e comunque ha un comportamento stranissimo con le finestre...tenetevi x ora la versione che avete (al massimo la 3.0.0-0.11.fc25)..Dovrebbe valere lo stesso anche x Fedora 24

Non in linea

#2 18-12-2016 22:45:37

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'288
Sito web

Re: Non aggiornate VLC!!!

ciao,
sono ancora sulla 24, e mi pare proprio che

vlc.x86_64                                                                    3.0.0-0.11.fc24                                                                    @rpmfusion-free-updates

funzioni regolarmente...


linuxbox # 408490
Linux user # 479702

Non in linea

#3 19-12-2016 07:11:44

antoniom
Fedora Ambassador
Da Varese provincia sud
Registrato: 05-09-2008
Messaggi: 502

Re: Non aggiornate VLC!!!

aiace ha scritto:

ciao,
sono ancora sulla 24, e mi pare proprio che

vlc.x86_64                                                                    3.0.0-0.11.fc24                                                                    @rpmfusion-free-updates

funzioni regolarmente...


basterebbe leggere con più attenzione...io mi riferivo alla .12. che dovrebbe essere stata ritirata da Rpmfusion stabile

Non in linea

#4 19-12-2016 12:50:49

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'288
Sito web

Re: Non aggiornate VLC!!!

Infatti: era solo per confermare che la 11 di VLC funziona senza problemi su Fedora 24


linuxbox # 408490
Linux user # 479702

Non in linea

Piè di pagina